CRASHSTATS(1)

NAME
crashstats - Display CrashMail statistics

SYNOPSIS
crashstats statsfile [SORT mode] [LAST7] [NONODES] [NOAREAS]

DESCRIPTION
This command displays the statistics file created by CrashMail.

OPTIONS

statsfile
    The statistics file to look up information from.

SORT mode
    This keywords specifies the sort mode (see below for list of sort modes).

LAST7
    Displays detailed information about the flow of messages in areas for the last seven days.

NONODES
    Hide node statistics.

NOAREAS
    Hide area statistics.

SORT MODES

a   Sort alphabetically.

t   Sort by total number of messages.

m   Sort by msgs/day.

d   Sort by first time messages were imported.

l   Sort by last time messages were imported.

u   Sort by number of dupes.

SEE ALSO
crashmail(1)

FILES
crashmail.stats

AUTHOR
CrashMail is written by Johan Billing <billing@df.lth.se>

This manual page was written by Peter Karlsson <peter@softwolves.pp.se>